Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk VoIP server buffer overflow
Published:05.07.2007
Source:
SecurityVulns ID:7890
Type:remote
Threat Level:
7/10
Description:Multiple buffer overflows if T38 fax over SIP is enabled.
Affected:DIGIUM : Asterisk 1.4
Original documentdocumentNGSSoftware Insight Security Research Advisory (NISR), Multiple Remote unauthenticated stack overflows in Asterisk chan_sip.c (05.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod